body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans", "Trebuchet MS", "Arimo", Tahoma, Arial, sans;
    background: #ffffff;
    font-size: 16px;
    color: #333
}

@media only screen and (min-width: 768px) and (max-width: 1241px) {
    body {
        font-size: 14px
    }
}

@media only screen and (max-width: 767px) {
    body {
        font-size: 14px
    }
}

a {
    color: #6688bb
}

.plug-body {
    width: 65%;
    text-align: center;
    margin: 100px auto
}

@media only screen and (min-width: 1024px) and (max-width: 1241px) {
    .plug-body {
        width: 80%
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .plug-body {
        width: 100%;
        padding: 60px 40px;
        margin: 0;
        box-sizing: border-box
    }
}

@media only screen and (max-width: 767px) {
    .plug-body {
        width: 100%;
        padding: 40px 10px;
        margin: 0;
        box-sizing: border-box
    }
}

.plug-logo {
    width: 288px;
    height: 120px;
    background: url("../images/svg/logo.svg") no-repeat center;
    background-size: 100%;
    display: inline-block;
    margin-bottom: 35px;
    margin-right: -70px
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
    .plug-logo {
        background: url("../images/svg/logo.svg") no-repeat center;
        background-size: 100%
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1241px) {
    .plug-logo {
        width: 270px;
        height: 120px;
        margin-right: -60px
    }
}

@media only screen and (max-width: 767px) {
    .plug-logo {
        width: 202px;
        height: 100px;
        margin-bottom: 0;
        margin-right: -40px
    }
}

.plug-text {
    font-size: 26px;
    color: #333;
    line-height: 1.4;
    margin: 35px 0
}

@media only screen and (min-width: 1024px) and (max-width: 1241px) {
    .plug-text {
        font-size: 22px
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .plug-text {
        font-size: 20px
    }
}

@media only screen and (max-width: 767px) {
    .plug-text {
        font-size: 14px
    }
}

@media only screen and (max-width: 767px) {
    .plug-loader {
        width: 60px;
        height: 60px
    }
}